.our-fond-block {
  padding: 32px 0 128px;

  .our-fond-inner {
    display: flex;
    align-content: flex-start;

    .fond-logo {
      width: 198px;
      height: 229px;
      margin-right: 70px;

      img {
        width: 100%;
        height: 100%;
        object-fit: contain;
      }
    }

    .about-fond {
      max-width: 600px;
      width: 100%;

      .block-title {
        margin-bottom: 32px;
      }

      .fond-desc-wrapper {
        display: flex;
        flex-direction: column;
        margin-bottom: 48px;

        .desc-item {
          margin-bottom: 24px;
          font-size: 16px;
          line-height: 149%;

          &:last-child {
            margin-bottom: 0;
          }
        }
      }
    }
  }

  @media screen and (max-width: 768px) {
    padding: 16px 0 48px;

    .our-fond-inner {
      flex-direction: column;

      .fond-logo {
        width: 100px;
        height: 115px;
        margin-bottom: 16px;
        margin-right: 0;
      }

      .about-fond {
        .block-title {
          margin-bottom: 18px;
        }

        .fond-desc-wrapper {
          margin-bottom: 24px;

          .desc-item {
            font-size: 14px;
          }
        }

        .black-button {
          width: 288px;
          margin-left: auto;
          margin-right: auto;
        }
      }
    }
  }
}
